<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/1">
        <file>file:/D:/Documents%20and%20Settings/manolo/Mis%20documentos/NetBeansProjects/Diagramas/DS_CU_INGRESO_1258827459200.diagram</file>
        <file>file:/D:/Documents%20and%20Settings/manolo/Mis%20documentos/NetBeansProjects/Diagramas/DS_CU_REINTREGO_1258833578630.diagram</file>
        <file>file:/D:/Documents%20and%20Settings/manolo/Mis%20documentos/NetBeansProjects/Diagramas/DS_CU_Remesa_1258109061146.diagram</file>
    </open-files>
</project-private>
